body { color: #333; background-image: url(../pagebg.gif); background-attachment: fixed; margin: 0; border-width: 0; }
a:link { color: #f00; }
a:visited { color: #f00; }
a:active { color: #06f; background-color: #f0eff4; }
a:hover { text-decoration: none; }
.borders {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.paraone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
}
.fontone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
}
.fonttwo {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72px;
	font-weight: bold;
	letter-spacing: -4px;
}
.fontfour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;

}
.fontfive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fontsix { font-size: 30px; font-family: arial, Helvetica, sans-serif; font-weight: bold; background-color: #f0eff4; text-align: center; padding-top: 5px; padding-bottom: 5px; }
#main-wrapper {background: #fff;width:980px;overflow:hidden;text-align:center;margin: 0 auto;border-left: 2px solid #000;border-right: 2px solid #000;}
/* New Added Code------------------------------------------------------- */
/**********************************************************/
/*-------- [ SITES LIST  / ELEMENT ] --------------------*/
/**********************************************************/

/* new */

#site-block-container {background:#fff url(../block_bottom_shade.gif) bottom center no-repeat;width:980px; height:503px; overflow:hidden;margin-bottom:10px;clear:both;}
#block {width:980px;height:437px;overflow:hidden;text-align:left;background: #000 url(../site_block_mainbg.jpg) top left no-repeat;position:relative;}
.site {float:left;width:306px;height:437px;overflow:hidden;position:relative;top:18px;left:16px;}
/* preview */
#videoarea_sitetrailer {width:646px;height:406px;overflow:hidden;background: #fff; float:right; position:relative; top:15px; right:13px;}
#videoarea_sitetrailer .site_preview {width:640px;height:400px;position:relative;overflow:hidden;background: #000; position:absolute; top: 3px; left:3px;}
#videoarea_sitetrailer .site_preview span {display:block;cursor:pointer;width:60px;height:60px;position:absolute;top: 170px;left:290px;background: url(../btn_playtrailer.png) no-repeat; overflow:hidden;}
/* end new */
.videoarea_sitetrailer {padding: 3px 0px 0px 3px;}

/*
.site_info {width:980px;margin: 0 auto;overflow:hidden;text-align:center;background: #fff url(site_info_bg.jpg) top center no-repeat;postion:relative;}
.site_info .site_logo {width:300px;float:left;position:relative;background:#fff url(site_logo_bg.jpg) top right no-repeat;}
.site_info .site_logo span.logo {display:block;width:150px;height:100px;position:relative;float:right;z-index:100;padding:10px;}
.site_info .site_logo span.count {display:block;width:100px;height:60px;overflow:hidden;position:relative;float:left;z-index:101;margin-top:30px;margin-left:10px;font-size:16px;
background: #f0f0f0;padding-top:5px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
.site_info .site_logo span.count p {padding:10px 25px 25px 25px;font-size:36px;font-weight:bold;text-shadow: 0 1px 0 #fff, 0 -1px 0 #000;color: #999;}
.site_info .site_desc {float:left;width:640px;line-height:130%;font-size:12px;color: #000;text-align:left;padding:10px;overflow:hidden;}
.site_info .site_desc span.name {display:block;clear:both;font-weight:bold;font-size:20px;color:#000;padding:5px 0px 5px 0px;}
.site_block {width: 960px;margin: 0 auto;text-align:center;overflow:hidden;}
.site_block .site_screen {width:312px;float:left;text-align:center;overflow:hidden;margin-top:5px;}
.site_block .site_screen .content .img  {width:300px;padding:3px;margin: 2px 2px 0px 2px;text-align:center;border: 1px solid #ccc;}
.site_block .site_screen .content .content_info { width: 308px; padding:5px;margin-top: 0px;font-family: Arial, Helvetica; background: #fff url(item_info_shade.gif) top center no-repeat; color: #000;text-align: center;font-size: 12px; line-height: 110%; text-align:center;}
 .site_block .site_screen .content .content_info span.title {font-size:14px;color:#000;font-weight:bold;}
.site_block .site_screen .content .content_info p{font-size:11px;color: #828282;margin-bottom:10px;}




.site_preview {width:640px;height:400px;position:relative;overflow:hidden;background: #000;border: 1px solid #111;}
.site_preview span {display:block;cursor:pointer;width:128px;height:128px;position:absolute;top: 170px;left:290px;background: url(btn_playtrailer.png) no-repeat;}

.trailerarea {width:640px;background:#ccc;margin: 0 auto;margin-top:7px;padding:2px;}
.site_block .site_trailer {margin-top: 7px;width:648px;background:#fff;float:left;text-align:left;margin-bottom:50px;}

*/




/*----------------------------------------------------------------*/
/*------[SITE BAR COLORS SPRITE  ]--------------------------------------*/
/*----------------------------------------------------------------*/
.hdcat {width:306px; height:36px; overflow:hidden; position:relative; margin-top:2px; bottom:0px; left:-2px;}
.hdcat span {display:block; height:36px; padding: 11px 10px 10px 160px; color: #fff; font-weight:bold;font-size:14px; font-family: arial, verdana, helvetica;}
.red {background: #fff url(../hdcat_colors.gif) no-repeat 0px 0px;} /* red */
.blue {background: #fff url(../hdcat_colors.gif) no-repeat 0px -36px;} /* blue */
.brown {background: #fff url(../hdcat_colors.gif) no-repeat 0px -71px;} /* brown */
.green {background: #fff url(../hdcat_colors.gif) no-repeat 0px -106px;} /* green */
.pink {background: #fff url(../hdcat_colors.gif) no-repeat 0px -141px;} /* pink */


/* by cat id */

.hd_analhell,
.hd_bustysolos,
.hd_simplefucks,
.hd_ebonyaddiction
{background: #fff url(../hdcat_colors.gif) no-repeat 0px 0px;} /* red */

.hd_sluttygaggers,
.hd_shockingcocks,
.hd_sluttysquirters
 {background: #fff url(../hdcat_colors.gif) no-repeat 0px -36px;} /* blue */

.hd_tabootrannys,
.hd_temptingtrannys,
.hd_ebonyaddiction,
.hd_orientalorgy,
.hd_indiauncovered
 {background: #fff url(../hdcat_colors.gif) no-repeat 0px -71px;} /* brown */

.hd_luckylesbians,
.hd_maturemilfs,
.hd_jerkitbitch,
.hd_soccermilfs,
.hd_geekgirlsex
 {background: #fff url(../hdcat_colors.gif) no-repeat 0px -106px;} /* green */
 
.hd_hotteenskissing,
.hd_justlegalbabes,
.hd_sextoyteens,
.hd_teenagewhores,
.hd_newsolos,
.hd_cableguysex
 {background: #fff url(../hdcat_colors.gif) no-repeat 0px -141px;} /* pink */


/*----------------------------------------------------------------*/
/*------[SITE NAME SPRITE   ]--------------------------------------*/
/*----------------------------------------------------------------*/

.block-header {width:980px; height:41px; margin: 0 auto;overflow:hidden;}
.site_by {background: url(../block_asilversinema.gif) no-repeat;width:515px; height:41px; float:left; overflow:hidden; text-indent: -9999px;}
.site_name {width:465px; height:41px; overflow:hidden; float:left; text-align:left; text-indent: -9999px;}

.analhell {background: #000 url(../site_name_sprite.gif) no-repeat 0px 0px;} 
.bustysolos {background: #000 url(../site_name_sprite.gif) no-repeat 0px -41px;} 
.cableguysex {background: #000 url(../site_name_sprite.gif) no-repeat 0px -82px;} 
.ebonyaddiction {background: #000 url(../site_name_sprite.gif) no-repeat 0px -123px;} 
.geekgirlsex {background: #000 url(../site_name_sprite.gif) no-repeat 0px -164px;}
.hotteenskissing {background: #000 url(../site_name_sprite.gif) no-repeat 0px -205px;}
.indiauncovered {background: #000 url(../site_name_sprite.gif) no-repeat 0px -246px;}
.jerkitbitch {background: #000 url(../site_name_sprite.gif) no-repeat 0px -287px;}
.justlegalbabes {background: #000 url(../site_name_sprite.gif) no-repeat 0px -328px;}
.luckylesbians {background: #000 url(../site_name_sprite.gif) no-repeat 0px -369px;}
.newsolos {background: #000 url(../site_name_sprite.gif) repeat-x 0px -410px;}
.orientalorgy {background: #000 url(../site_name_sprite.gif) no-repeat 0px -451px;}
.sextoyteens {background: #000 url(../site_name_sprite.gif) no-repeat 0px -492px;}
.shockingcocks {background: #000 url(../site_name_sprite.gif) no-repeat 0px -533px;}
.simplefucks {background: #000 url(../site_name_sprite.gif) no-repeat 0px -574px;}
.sluttygaggers {background: #000 url(../site_name_sprite.gif) no-repeat 0px -615px;}
.sluttysquirters {background: #000 url(../site_name_sprite.gif) no-repeat 0px -656px;}
.soccermilfs {background: #000 url(../site_name_sprite.gif) no-repeat 0px -697px;}
.tabootrannys {background: #000 url(../site_name_sprite.gif) no-repeat 0px -738px;}
.teenagewhores {background: #000 url(../site_name_sprite.gif) no-repeat 0px -779px;}
.temptingtrannys {background: #000 url(../site_name_sprite.gif) no-repeat 0px -820px;}
